﻿---
ID: "fa5cc915-81cb-4431-9190-38eba0595c2c"
Parent: "1dc9ba49-3c8e-49f9-8c81-c03df1e28e4b"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Settings/StringSetting
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: Network/16x16/link.png
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: "{1930BBEB-7805-471A-A3BE-4858AC7CF696}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170514T162504Z
